Web lists-archives.com

Re: problem with paste-from-clipboard




So downgrade my libreadline to previous version?

I have 7.0.1-2, cygwin install is trying to push me to 7.0.3-3 version. On my another
station (older cygwin instalattion) I has 6.3.8-1 version and here it works good.



On 13.05.2017 00:37, Steven Penny wrote:
> On Fri, 12 May 2017 20:50:26, Ladislav DANKO wrote:
>> I have problem with "paste-from-clipboard" in cygwin. In ~/.inputrc file I
>> have just this line: "\e[2~": paste-from-clipboard
> 
> You have left out a critical piece of information here, you have not mentioned
> *what* you are trying to paste. Note that current readline is broken when using
> code page 65001:
> 
> http://cygwin.com/ml/cygwin/2017-04/msg00176.html
> 
> Current maintainer Eric Blake is refusing to rollback, and refusing to fix the
> problem, instead pushing the responsibility of patching this on the user base:
> 
> http://cygwin.com/ml/cygwin/2017-04/msg00161.html
> 
> 
> -- 
> Problem reports:       http://cygwin.com/problems.html
> FAQ:                   http://cygwin.com/faq/
> Documentation:         http://cygwin.com/docs.html
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> 

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple